- Random123-1.09 Documentation

# r123::AESNI4x32_R< ROUNDS > Class Template Reference

`#include <Random123/aes.h>`

Inheritance diagram for r123::AESNI4x32_R< ROUNDS >:

List of all members.

### template<unsigned ROUNDS = 10>
class r123::AESNI4x32_R< ROUNDS >

The documentation for this class was generated from the following file:

- Random123/aes.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines